Page 75 of 165 FirstFirst ... 2565707172737475767778798085125 ... LastLast
Results 1,481 to 1,500 of 3299
Like Tree11Likes
  1. #1481  
    You are correct, all of them show up in Device Management. I guess I was just confused because none of them show up "checked" in the tweaks. What would happen if I check all the ones I already have installed?
  2. #1482  
    Quote Originally Posted by Jason Robitaille View Post
    It is fully compatible, I made special effort for such. All installed patches from Preware will be seen in Device Management under the Patches section.

    If you mean something like "I have 4x4 icons patched installed but it doesn't show up checked in Tweaks" (or similar), that's probably because there are multiple 4x4 patches out there, and the package id must not match. It'd still show up in Device Management patches section though
    You are correct, all of them show up in Device Management. I guess I was just confused because none of them show up "checked" in the tweaks. What would happen if I check all the ones I already have installed?
  3.    #1483  
    Quote Originally Posted by harr2003 View Post
    I am still receiving the same error messages I was before this update. It will now take me to the tweak screen, but when i select a tweak it will begin to load and give me an additional error message and then not install.
    What's the specific error?

    Quote Originally Posted by DaKillaJ View Post
    You are correct, all of them show up in Device Management. I guess I was just confused because none of them show up "checked" in the tweaks. What would happen if I check all the ones I already have installed?
    It'd almost certainly just give an error and not apply
  4. harr2003's Avatar
    Posts
    11 Posts
    Global Posts
    26 Global Posts
    #1484  
    ERROR: An error occured while attempting to run /tmp/ipkgScript.sh
    /var/usr/lib/info/org.webosinternals.patches.battery-percent-and-icon.postinst: line 4: /var/usr/bin/diffstat: not found
    /var/usr/lib/info/org.webosinternals.patches.battery-percent-and-icon.postinst: line 19: /var/usr/bin/patch: not found
    Removing package org.webosinternals.patches.battery-percent-and-icon from root...
    (offline root mode: not running org.webosinternals.patches.battery-percent-and-icon.prerm)

    Message is the same for every tweak I have tried with the specific tweak's name substituted in
  5.    #1485  
    Quote Originally Posted by harr2003 View Post
    Message is the same for every tweak I have tried with the specific tweak's name substituted in
    Plain and simple, it sounds like diffstats and gnu patch didn't install correctly, if at all. Go to Tools->Device Management and uninstall DiffStats and GNU Patch if they're listed. Going back into Tweaks after that should automatically reinstall those missing apps then
  6. harr2003's Avatar
    Posts
    11 Posts
    Global Posts
    26 Global Posts
    #1486  
    Quote Originally Posted by Jason Robitaille View Post
    Plain and simple, it sounds like diffstats and gnu patch didn't install correctly, if at all. Go to Tools->Device Management and uninstall DiffStats and GNU Patch if they're listed. Going back into Tweaks after that should automatically reinstall those missing apps then
    i don't have either the diffstats or gnu patch listed, and when I start the Tweaks launcher, I am still receiving the error message
    ERROR: An error occured while attempting to install file.ipk
    Clearing state_want and state_flag for pkg=org.webosinternals.patch (arch_priority=0 flag=16 want=2)
    An error occurred, return value: 4
    Collected error:
    cannot find the package org.webosinternals.patch
    check the spelling or perhaps run 'ipkg update'

    and the same error message for 'diffstat
  7. #1487  
    Quote Originally Posted by harr2003 View Post
    i don't have either the diffstats or gnu patch listed, and when I start the Tweaks launcher, I am still receiving the error message
    ERROR: An error occured while attempting to install file.ipk
    Clearing state_want and state_flag for pkg=org.webosinternals.patch (arch_priority=0 flag=16 want=2)
    An error occurred, return value: 4
    Collected error:
    cannot find the package org.webosinternals.patch
    check the spelling or perhaps run 'ipkg update'

    and the same error message for 'diffstat
    looks like im not the only one having this problem....
  8. #1488  
    Everything works now, thank you Jason!
  9. #1489  
    Quote Originally Posted by Jason Robitaille View Post
    New version out!

    v2.8 - October 13, 09
    - remove need of package manager for tweaking
    - uses new webos-patches online repo url
    - now has smaller improved auto-correction dictionaries for faster loading
    - fixed browser multi-mod
    - fixed launcher opacity mod
    - fixed issue with installing .patch files directly that could cause serious issues
    - updated iPhone user agent spoof mod for 1.2.1
    - fixed Ipkg Viewer issue preventing switching to other feeds
    - updated webosdoctor download urls
    - added "luna restart" button so you can apply as many tweaks as you want then choose when to restart the interface
    - added new Linux Commandline section for direct Linux access
    Jason, you rock!!

    Thanks for all of your hard work and effort.

    I have one quick question. Since this new version no longer needs the package manager, should we remove tweaks from WOQI or Preware before using the new version?

    Thanks again!!
    Irish
  10. smdx's Avatar
    Posts
    8 Posts
    Global Posts
    11 Global Posts
    #1490  
    What is Luna?
  11.    #1491  
    Quote Originally Posted by harr2003 View Post
    i don't have either the diffstats or gnu patch listed, and when I start the Tweaks launcher, I am still receiving the error message
    ERROR: An error occured while attempting to install file.ipk
    Clearing state_want and state_flag for pkg=org.webosinternals.patch (arch_priority=0 flag=16 want=2)
    An error occurred, return value: 4
    Collected error:
    cannot find the package org.webosinternals.patch
    check the spelling or perhaps run 'ipkg update'

    and the same error message for 'diffstat
    Strange. Make sure you have v2.8, as that shuld have fixed that issue. If you do and still have that error, go to the Ipkg Feed Viewer and download Package Manager, GNU Patch and DiffStat

    Quote Originally Posted by Irish View Post
    I have one quick question. Since this new version no longer needs the package manager, should we remove tweaks from WOQI or Preware before using the new version?
    Nah, those patches are fine

    Quote Originally Posted by smdx View Post
    What is Luna?
    I believe you're referring to the "Luna Restart" button. That basically just restarts the WebOS interface, making applied tweaks/patches take effect
  12. chortya's Avatar
    Posts
    12 Posts
    Global Posts
    16 Global Posts
    #1492  
    Will the last version 2.8 work with 1.1.3 GSM Pre?
    Couldn't install Virtual Keyboard and 4x4 patches for example. Preware installation works.
  13. #1493  
    Quote Originally Posted by chortya View Post
    Will the last version 2.8 work with 1.1.3 GSM Pre?
    Couldn't install Virtual Keyboard and 4x4 patches for example. Preware installation works.
    All patches everywhere would be for 1.2.1 - I doubt you will find many patches which will work with 1.1.3

    We're looking into creating separate Preware webos-patches feeds for the GSM version, and will need help from those with GSM Pre's to back-port the patches ...

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  14. #1494  
    Browser multi mod wouldn't install. I installed it with Preware and it works except for shift key (page up).

    I have Disable Charging Alert patch installed via Preware, but WOSQI 2.8 didn't detect it. When I checked it and hit Luna Restart I got a very long error message about previous patch detected. I unchecked it and it still works via Preware.

    Just FYI. Thanks for all your time with this.
  15. #1495  
    Jason has said that WOBOSQI is compatible with Themes, but Preware's auto-patch still isn't? I love patches and themes and I know if a patch touches part of a theme, uninstalling issues like "leftovers" may occur. So I'm wondering is this is a true statement still...thanks!
  16. #1496  
    Jason,

    Just installed 2.8 and i noticed a lot of my previous patches are now showing up under applications and i am unable to remove them. Ran webosrepair in override mode and it came up with error message 10 almost immediately and then rebooted my phone with most of the patches unapplied (except for launcher background and virtual keyboard) however they are still showing up as applications in device management. Not sure what to do at this point but the phone is acting buggy and the repair tool wont run it just keeps giving me error 10.
    PS thank you for all the work you've put in on this!!
  17. jport1975's Avatar
    Posts
    55 Posts
    Global Posts
    56 Global Posts
    #1497  
    Themer says,"Error unable to read file missing end tag near line 6, column 15755" any reason why this would pop up?
  18. #1498  
    Thank you Jason for all your hard work bringing together the work done by so many people such as the WebOS-Internals team. Really makes the Pre worth it. Palm should be giving you (and others) a salary
    Corey Quilliam
    Palm Pre - Bell Mobility

    Pre Drop Count: 1
    Current Damage: None

    Accessories:
    - BSE Front Skin (meh, could be better)
  19. #1499  
    Can anyone help?

    I enabled a bunch of tweaks using WebOS QI, which is awesome by the way. Then overnight my Pre "updated" from 1.2.1 to 1.2.1 (yes, that stupid problem). Now when I go in and try to enable or disable any of the tweaks, WebOS QI gives me an error and will not re-enable any of them. I really don't want to WebOS doctor this thing - can anyone help me??? Thanks.
  20. #1500  
    Quote Originally Posted by harr2003 View Post
    ERROR: An error occured while attempting to run /tmp/ipkgScript.sh
    /var/usr/lib/info/org.webosinternals.patches.battery-percent-and-icon.postinst: line 4: /var/usr/bin/diffstat: not found
    /var/usr/lib/info/org.webosinternals.patches.battery-percent-and-icon.postinst: line 19: /var/usr/bin/patch: not found
    Removing package org.webosinternals.patches.battery-percent-and-icon from root...
    (offline root mode: not running org.webosinternals.patches.battery-percent-and-icon.prerm)

    Message is the same for every tweak I have tried with the specific tweak's name substituted in
    Same issue for a lot of the tweaks,

    Also having some issues (very similar texting) on preware on several apps including virtual keyboard

    I also did downlaod package manager, gnu patch and diffsat but still running into this

    Quote Originally Posted by Jason Robitaille View Post
    Strange. Make sure you have v2.8, as that shuld have fixed that issue. If you do and still have that error, go to the Ipkg Feed Viewer and download Package Manager, GNU Patch and DiffStat

Tags for this Thread

Posting Permissions